<?xml version="1.0" encoding="UTF-8"?> 
<query:QueryResponse xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
    xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0" xmlns:sdg="http://data.europa.eu/p4s"
    xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
    xmlns:xlink="http://www.w3.org/1999/xlink"
    status="urn:oasis:names:tc:ebxml-regrep:ResponseStatusType:Success"
    requestId="urn:uuid:4ffb5281-179d-4578-adf2-39fd13ccc797">
    <!-- The rim:SlotValue of rim:Slot name="EvidenceResponseIdentifier" has incorrect "rim:AnyValueType" instead of "rim:StringValueType". -->

    <rim:Slot name="EvidenceResponseIdentifier">
        <rim:SlotValue xsi:type="rim:AnyValueType">
        </rim:SlotValue>
    </rim:Slot>
 
</query:QueryResponse>
